[Meta]
Name=tkr
Description=Ts‘əxna miz
Encoding=UTF-8

[Text]
Genesis=Ts'etta ıxhaynbı
Exodus=Qığeepç'iy
Numbers=Raq'ambı
Deuteronomy=Q'aanun q'öb'es
Ruth=Rut
I Samuel=1 Şamuelin
II Samuel=2-Şamuelin
I Kings=1-Paççahaaşin
II Kings=2-Paççahaaşin
Psalms=Zabur
Proverbs=Sıleymanın uvhiybı
Daniel=Daniyal
Jonah=Yunus
Malachi=Malakiya
Matthew=Matta
Luke=Luka
John=Yəhye
Hebrews=Cühüt'yaaşis
James=Yaaq'ub

[Book Abbrevs]
TS'ETT.=Gen
QıĞ.=Exod
RAQ'.=Num
Q'Q'.=Deut
RT.=Ruth
1 SAM.=1Sam
1SAM.=1Sam
2 SAM.=2Sam
2SAM.=2Sam
1 PAÇÇ.=1Kgs
1PAÇÇ.=1Kgs
2 PAÇÇ.=2Kgs
2PAÇÇ.=2Kgs
ZAB.=Ps
SıL.=Prov
DAN.=Dan
YUN.=Jonah
MAL.=Mal
MAT.=Matt
LUK.=Luke
YƏH.=John
CÜH.=Heb
YAAQ'.=Jas

